Bug 18109 - Uncertain prices has no font awesome icon in acquisitions toolbar
Summary: Uncertain prices has no font awesome icon in acquisitions toolbar
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-14 01:52 UTC by Aleisha Amohia
Modified: 2017-02-21 21:06 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
toolbar (7.48 KB, image/png)
2017-02-14 01:52 UTC, Aleisha Amohia
Details
Bug 18109: Adding font awesome icon to uncertain prices button (1.98 KB, patch)
2017-02-14 02:15 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 18109: Adding font awesome icon to uncertain prices button (2.12 KB, patch)
2017-02-17 10:30 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 18109: Adding font awesome icon to uncertain prices button (2.19 KB, patch)
2017-02-20 08:55 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2017-02-14 01:52:51 UTC
Created attachment 60171 [details]
toolbar

Uncertain prices is the only button with no icon. Looks a bit plain
Comment 1 Aleisha Amohia 2017-02-14 02:15:28 UTC
Created attachment 60172 [details] [review]
Bug 18109: Adding font awesome icon to uncertain prices button

To test:
1) Go to Acquisitions -> search for a vendor
2) View a basket with uncertain prices or add an order with uncertain
prices to a basket
3) Confirm that font awesome icon is appropriate and button still works
as expected

Sponsored-by: Catalyst IT
Comment 2 Marc Véron 2017-02-17 10:30:31 UTC
Created attachment 60391 [details] [review]
Bug 18109: Adding font awesome icon to uncertain prices button

To test:
1) Go to Acquisitions -> search for a vendor
2) View a basket with uncertain prices or add an order with uncertain
prices to a basket
3) Confirm that font awesome icon is appropriate and button still works
as expected

Sponsored-by: Catalyst IT

Signed-off-by: Marc Véron <veron@veron.ch>
Comment 3 Jonathan Druart 2017-02-20 08:55:03 UTC
Created attachment 60450 [details] [review]
Bug 18109: Adding font awesome icon to uncertain prices button

To test:
1) Go to Acquisitions -> search for a vendor
2) View a basket with uncertain prices or add an order with uncertain
prices to a basket
3) Confirm that font awesome icon is appropriate and button still works
as expected

Sponsored-by: Catalyst IT

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2017-02-21 19:56:48 UTC
Pushed to master for 17.05, thanks Aleisha!
Comment 5 Katrin Fischer 2017-02-21 21:06:18 UTC
This won't get ported back to 16.11.x as it is an enhancement.